### Property

# Lfb GdbusFeedback:profile

#### Declaration

    property profile: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “Profile”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`gchar*`

Default value | NULL
Getter method | `lfb_gdbus_feedback_get_profile()`
Setter method | `lfb_gdbus_feedback_set_profile()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no